Subject: IP Mulitcast Benchmarking Appendix A equations

From: "Perser, Jerry" <[email-masked]>
Date: Thu, 9 Mar 2000 18:10:34 -0800

The the Methodology for IP Multicast Benchmarking, Appendix A talks about
Determining an even distribution.  Is there a set of equations or puesdo
code for the recommended distribution?  The third paragraph only gives an
overview of the alogorithm.

The example uses a bunch of numbers to find varables (like Loop counter),
but the actual distribution algorithm is not stated.  Maybe the equations
will help me understand why the Loop counter needs to be rounded.